<?xml version="1.0" encoding="utf-8" ?>
<root>
  <Schemas>
    <Schema Name="RDS" Priority="2">
      <client_modules>
        <client_modules ModuleType="RegistersClientModule" ModuleDescription = "Модуль по работе с регистрами" Priority="9">
          <client_module_features>
            <client_module_feature Name="FRFull" Description="Полное обновление федерального регистра" />
            <client_module_feature Name="FRUpdate" Description="Загрузка изменений федерального регистра" />
          </client_module_features>
        </client_modules>
      </client_modules>
    </Schema>
  </Schemas>
</root>
